### Method

# EDataServer SourceBackend get_backend_name

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_backend_get_backend_name (
      ESourceBackend* extension
    )

#### Description [src]

Returns the backend name for `extension`.

Available since: 3.6

Gets property | `EDataServer.SourceBackend:backend-name`

#### Return value

Type: `const gchar*`

The backend name for `extension`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.